.button1, .button2, .button3 {border:none;vertical-align:middle;display:inline-block;text-decoration:none; margin:10px;}

a.button1, input.button1 {background: url(../images/button1.png) center top; height: 27px; text-align:center; line-height:26px; font-size:12px; font-weight:bold; font-family: Tahoma, "Geneva CY", sans-serif; color:#fff; text-transform:uppercase; text-shadow: 1px 0 0 #c50a2d; padding:0 10px; border-radius: 4px;}
a.button1:hover, input.button1:hover {background-position: bottom; text-decoration:none;}

input::-moz-focus-inner {border: 0}